### Password settings
password.secret=Q96m$F/MtqcuR"{(bkFphdK<BzUFgjZp}E]3;:fDTy
password.iteration=100500
### Application settings
application.version=0.25.0
### Autosave settings
### frequency in ms
autosave.frequency=30000
autosave.onExit=true
### FileScanner settings
fileScanner.frequency=5000
fileScanner.path=./
### Session settings
### signature settings
session.sign.secret=8^x..s_?:ib?|c!-.?g[n=U@Q:!o7xP55r9_R iw0:&"-x(Q3N
session.sign.iteration=100500
### Network properties
application.server=http://localhost
application.port=31337
### Database properties
database.username=sa
database.password=
database.url=jdbc:hsqldb:mem:taskmanager
database.driver=org.hsqldb.jdbcDriver
database.sql_dialect=org.hibernate.dialect.HSQLDialect
database.hbm2ddl_auto=update
database.show_sql=true
database.cache.use_second_level_cache=true
database.cache.use_query_cache=true
database.cache.use_minimal_puts=true
database.cache.region_prefix=tm
database.cache.provider_configuration_file_resource_path=hazelcast.xml
database.cache.region.factory_class=com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory
